uuid: fbb34427-a563-4698-8055-6ce100d722c8
langcode: en
status: true
dependencies:
  module:
    - options
    - user
id: user.field_usage_settings
field_name: field_usage_settings
entity_type: user
type: list_string
settings:
  allowed_values:
    -
      value: 'classroom during the regular school day'
      label: 'Classroom during the regular school day'
    -
      value: 'after school includes weekends and holidays'
      label: 'After school includes weekends and holidays'
  allowed_values_function: ''
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
